<div class="row">
    <div class="col-4 list-container">
        <h4>Available</h4>
        <div>
            <item-list [itemsProvider]="availableItems"></item-list>
        </div>
    </div>
    <div class="col-4 btn-container">
        <div [hidden]="viewOnlyMode">
            <div>
                <button class="btn btn-primary selection-btn btn-sm" (click)="handlerMoveAll()"><i class="fa fa-angle-double-right" aria-hidden="true"></i> Move All</button>
            </div>
            <div>
                <button class="btn btn-primary selection-btn btn-sm" (click)="handlerMove()"><i class="fa fa-angle-right" aria-hidden="true"></i> Move</button>
            </div>
            <div>
                <button class="btn btn-primary selection-btn btn-sm" (click)="handlerRemove()"><i class="fa fa-angle-left" aria-hidden="true"></i> Remove</button>
            </div>
            <div>
                <button class="btn btn-primary selection-btn btn-sm" (click)="handlerRemoveAll()"><i class="fa fa-angle-double-left" aria-hidden="true"></i> Remove All</button>
            </div>
        </div>
    </div>
    <div class="col-4 list-container">
        <h4>Selected</h4>
        <div>
            <item-list [itemsProvider]="selectedItems"></item-list>
        </div>
    </div>
</div>
